<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(1,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(1,$NoVisu);
      Affiche_Resultat_Recherche_Form(1,$NoVisu);
    break;
    case 2:
      if(isset($Modif))
        Valide_Modif(1,MODIFICATION,1,${GetNomClef(1)},$NoVisu,",DateModif='" . date("Y-m-d") . "',PersonneModif='" . addslashes($lg_user) . "'" , '');
      Affiche_formulaire(1,MODIFICATION,$no_division=1,$clef=${GetNomClef(1)},$no_visu=$NoVisu);
    break;
    case 3:
      Valide_Modif(1,MODIFICATION,1,${GetNomClef(1)},$NoVisu,",DateModif='" . date("Y-m-d") . "',PersonneModif='" . addslashes($lg_user) . "'" , '');
    break;
  }
?>
